<div class="footer">
    {% load static %}

    <img src="{% static 'images/satellite_emoji.png' %}" alt="Satellite emoji" width="30px">

    <p>
        <a style="color:white;" href="https://ethz.ch/en/footer/imprint.html">Imprint</a>
        &nbsp&nbsp
        <a style="color:white;" href="https://ethz.ch/login/en/footer/disclaimer-copyright.html">Disclaimer & Copyright</a>
        &nbsp&nbsp
        <a style="color:white;" href="mailto:mschartner@ethz.ch">Contact</a>
    </p>
    <p>
        <a style="color:white;" href="http://www.ethz.ch/">© Eidgenössische Technische Hochschule Zürich</a>
    </p>
</div>




